Debian Bug report logs - #288393
desktop-base: Gnome default splash screen is ugly, and users consider it a "bug"

version graph

Package: desktop-base; Maintainer for desktop-base is Gustavo Franco <stratus@debian.org>; Source for desktop-base is src:desktop-base.

Reported by: Margarita Manterola <debian@marga.com.ar>

Date: Mon, 3 Jan 2005 13:33:04 UTC

Severity: minor

Found in version 0.3.15

Fixed in version desktop-base/0.3.18

Done: Josselin Mouette <joss@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#288393; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Margarita Manterola <debian@marga.com.ar>:
New Bug report received and forwarded. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Margarita Manterola <debian@marga.com.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: desktop-base: Gnome default splash screen is ugly, and users consider it a "bug"
Date: Mon, 03 Jan 2005 10:19:34 -0300
Package: desktop-base
Version: 0.3.15
Severity: minor


Oi!

This might sound dumb, but I've just installed GNOME 2.8 in our
company's Debian environment and in the course of the first hour, two
users came to tell me that there was a buggy "black square that says
debian" in the middle of the screen.

The fact that the splash screen is almost black (I know it's blue, but
people usually don't realize) makes users think that this is a bug and
not just the usual splash screen they used to have last week.

Also, I've already changed it, using update-alternatives (that was so
cool), but I thought it is important to let you know that the splash
screen being so empty is not nice for users.

(I've asked around and very few people seem to like this splash screen,
regardless of their first "buggy" impression).

So, please consider changing the splash screen to the red one, or the
mountain and boat one (that's lovely :)

Ate logo!
Margarita Manterola

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (600, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7
Locale: LANG=es_AR, LC_CTYPE=es_AR (charmap=ISO-8859-1)

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#288393; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Johannes Rohr <j.rohr@gmx.de>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #10 received at 288393@bugs.debian.org (full text, mbox):

From: Johannes Rohr <j.rohr@gmx.de>
To: 288393@bugs.debian.org
Subject: Re: Debian GNOME theming
Date: Wed, 05 Jan 2005 13:50:40 +0100
Am Tue, 04 Jan 2005 00:50:10 +0100 schrieb Gustavo Noronha Silva:

> [I think this discussion belongs on debian-desktop, but I'm
> cross-posting to debian-gtk-gnome as I know many people will be
> interested in any possible changes -- I have set the reply to to the
> debian-desktop list]
> 
> Hey,
> 
> Again, the same problem comes up: someone doesn't like the splash screen
> that is being used by default. See http://bugs.debian.org/288393.
> 
> What do you think about this issue?

Well, I fully concur with the bug submitter. debblue may be
original, but it  has very low contrast and is /way/ too dark to be the
default theme on any new Debian box. 

This affects the GNOME splash screen in particular. The GRUB boot screen
as well as the GDM theme are IMHO tolerable (even though "beautiful" is
not exactly the word that comes to mind). But with the splash screen
things are different, as it does not occupy the whole screen. When you see
it before a lighter background, the visual impression is very much as
described by the bug submitter.

It seems to fit best for lovers of obscure, darkish Enlightenment
themes, like AbsoluteE or BlueHeart. However, it is certainly not for Joe
Randomuser..


Thanks,

Johannes

-- 
~/.signature under construction




Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#288393; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Ralph Giles <giles@xiph.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #15 received at 288393@bugs.debian.org (full text, mbox):

From: Ralph Giles <giles@xiph.org>
To: 288393@bugs.debian.org
Subject: buggy splash
Date: Tue, 18 Jan 2005 00:06:47 -0800
Hmm. The may or may not be unrelated, but I've also noticed since the 
2.8 upgrade that the splash screen stays up for A LONG TIME (minutes) 
after the desktop has apparently finished loading. I always have to 
click it away. This could be causing some of the complaints as well, 
as it's still there when it's no longer imparting useful information
about the login process.

 -r



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#288393; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Gustavo Noronha Silva <kov@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #20 received at 288393@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: Debian GTK/GNOME <debian-gtk-gnome@lists.debian.org>
Cc: 288393@bugs.debian.org
Subject: What to do about the splash screen?
Date: Fri, 12 Aug 2005 22:00:28 -0300
[Message part 1 (text/plain, inline)]
Hello,

I think I already brought this issue up once but nothing was decided
back then. I'm taking a look at #288393.

What should we do about this? Should we adopt some kind of Debian visual
identity for the GNOME desktop? Are Debian GNOME Maintainers mostly
satisfied with the current state of affairs?

See ya, 

-- 
kov@debian.org: Gustavo Noronha <http://people.debian.org/~kov>
Debian:  <http://www.debian.org>  *  <http://www.debian-br.org>

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Noronha Silva <kov@debian.org>:
Bug#288393; Package desktop-base. Full text and rfc822 format available.

Acknowledgement sent to Gurkan Sengun <gurkan@linuks.mine.nu>:
Extra info received and forwarded to list. Copy sent to Gustavo Noronha Silva <kov@debian.org>. Full text and rfc822 format available.

Message #25 received at 288393@bugs.debian.org (full text, mbox):

From: Gurkan Sengun <gurkan@linuks.mine.nu>
To: 288393@bugs.debian.org
Subject: desktop-base: Gnome default splash screen is ugly, and users consider it a "bug"
Date: Wed, 24 May 2006 22:33:41 +0200
nice idea

but i think the graphics should be software neutral (even without 
linux, as debian
is also GNU (Hurd) and GNU/kFreeBSD..).

splashscreen: i think there should never be splashscreens (or they 
should be all off
by default)

i've got a suggestion for a background too:
http://www.linuks.mine.nu/jakub/

the wmaker debian look is horribly ugly too imho: #286344

yours,
guerkan




Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Margarita Manterola <debian@marga.com.ar>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 288393-close@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 288393-close@bugs.debian.org
Subject: Bug#288393: fixed in desktop-base 0.3.18
Date: Fri, 17 Nov 2006 10:47:10 -0800
Source: desktop-base
Source-Version: 0.3.18

We believe that the bug you reported is fixed in the latest version of
desktop-base, which is due to be installed in the Debian FTP archive:

desktop-base_0.3.18.dsc
  to pool/main/d/desktop-base/desktop-base_0.3.18.dsc
desktop-base_0.3.18.tar.gz
  to pool/main/d/desktop-base/desktop-base_0.3.18.tar.gz
desktop-base_0.3.18_all.deb
  to pool/main/d/desktop-base/desktop-base_0.3.18_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288393@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josselin Mouette <joss@debian.org> (supplier of updated desktop-base package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 10 Oct 2006 16:36:36 +0200
Source: desktop-base
Binary: desktop-base
Architecture: source all
Version: 0.3.18
Distribution: unstable
Urgency: low
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Changed-By: Josselin Mouette <joss@debian.org>
Description: 
 desktop-base - common files for the Debian Desktop
Closes: 288393
Changes: 
 desktop-base (0.3.18) unstable; urgency=low
 .
   [ Loic Minier ]
   * Add artworks by André Luiz Rodrigues Ferreira.
     - SVG background, backgrounds/debian-blueish-wallpaper.svg.
     - PNG splash, splash/gnome-splash-curves.png; closes: #288393.
   * Register these artworks as alternatives with the highest priority (40),
     and lower the other priorities.
 .
   [ Josselin Mouette ]
   * Add a gconf-defaults file.
     + Set the default background, overriding the one in libgnome.
     + Set the default splash, overriding the one in gnome-session.
   * Register it with priority 15 (higher than standard Debian packages
     but lower than CDDs).
   * Build-depend on debhelper 5.0.13.
Files: 
 43bb11a032e2afe6184ff65a5b22085c 1258 x11 optional desktop-base_0.3.18.dsc
 360927b43a6a441293fb0a6ffcbf8ac9 4980352 x11 optional desktop-base_0.3.18.tar.gz
 6e4151febd22ca8a2178e74bcd05f50d 1751928 x11 optional desktop-base_0.3.18_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFXgAk4VUX8isJIMARAn2xAKCUBGMa/QtLT9JTMk5TvXC37mjgSACgu6LH
25EDKDZbMzvY+o7hrLWJVto=
=vZAd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2007 04:27:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:59:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.